﻿@model Digitals.Models.Cliente
@{
    ViewBag.Title = "Contáctenos";
}
<h2>@ViewBag.Title</h2>
<h3>@ViewBag.Message</h3>

<section class="content jumbotron">

    @using (Html.BeginForm("Contact", "Home", FormMethod.Post))
    {
        <div class="form-group">
            @Html.LabelFor(m => m.Nombres, "Nombres")
            @Html.TextBoxFor(m => m.Nombres, new { @class = "form-control", placeholder ="Nombres del Cliente"})   
        </div>
        <div class="form-group">
            @Html.LabelFor(m => m.Apellidos, "Apellidos")
            @Html.TextBoxFor(m => m.Apellidos, new { @class = "form-control", placeholder = "Apellidos del Cliente" })
        </div>
        <div class="form-group">
            @Html.LabelFor(m => m.Direccion, "Dirección")
            @Html.TextBoxFor(m => m.Direccion, new { @class = "form-control", placeholder = "Direccion del Cliente" })
        </div>
        <div class="form-group">
            @Html.LabelFor(m => m.Correo, "Correo")
            @Html.TextBoxFor(m => m.Correo, new { @class = "form-control", placeholder = "Correo del Cliente" })
        </div>
        <div class="form-group">
            @Html.LabelFor(m => m.Telefono, "Teléfono")
            @Html.TextBoxFor(m => m.Telefono, new { @class = "form-control", placeholder = "Telefono del Cliente" })
        </div>
        <input type="submit" class="btn btn-primary" value="Enviar" />
            }
        </section><br />




<address>
    Corporation DigitalsGraf<br />
    Av. Prolongación Miraflores 2296<br />
    Teléfono: 931804218
</address>

<address>
    <strong>Soporte Tecnico:</strong>   <a href="https://office.live.com/start/Outlook.aspx?omkt=es-CL">osalessantb_k20@hotmail.com</a><br />
    <strong>Ventas Corporativas:</strong> <a href="https://accounts.google.com/ServiceLogin/signinchooser?service=mail&continue=https%3A%2F%2Fmail.google.com%2Fmail%2F&hl=es-419&flowName=GlifWebSignIn&flowEntry=ServiceLogin#identifier">osalessantb.dg@gmail.com</a>
</address>